From: "Bill Cunningham" <[email-masked]>
Date: Wed, 8 Jan 2003 01:46:50 -0500

Who does the real IE work in the Internet world? Is it the IESG or IAB?
Seems like there's more arguing on this list than anything else.